Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста-00

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста-00

Всем привет сегодня расскажу, как решается ошибка "The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation" при обновлении ESXI 5.5 хоста. Напомню. что недавно вышло обновление VMware vSphere 5.5 Update 3. Естественно я решил произвести обновление ESXI 5.5 хостов до новой версии. Но вы сами видите, что из этого вышло. Если перевести на русский язык, данное сообщение, то выходит, что операция не поддерживается для выбранных элементов из инвентории объектов. Вам предлагают проверить журнал событий для ваших объектов, чтобы вы смогли получить более детальную справку, которая поможет вам исправить данную ситуацию. Данная проблема будет актуальна и для версий 6,5, на решение задачи у нас уйдет, около 3-5 минут вашего времени.

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста

Данная ошибка в моем случае была из-за того, что ESXI хост был частью кластера, он был переведен в режим обслуживания, с него были мигрированны все работающие виртуальные машины, но небыли отключены Fault Tolerance и High Availability агенты, если вы проставите данные галки, то процесс обновления у вас пройдет штатно и без проблем.

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста-02

Ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста-02

Вот так вот просто решается ошибка The operation is not supported on the selected Inventory objects. Check the events for the objects selected for the operation При обновлении ESXI 5.5 хоста.

Материал сайта pyatilistnik.org

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *